
    <table class="table">
          <tbody>
            <tr>
              <td>Diagonal</td>
              <td>{{product.diagonal}}</td>
            </tr>
            <tr>
                <td>Display</td>
                <td>{{product.display_type}}</td>
            </tr>
            <tr>
                <td>Processor frequency</td>
                <td>{{product.processor_freq}}</td>
            </tr>
            <tr>
                <td>RAM</td>
                <td>{{product.ram}}</td>
            </tr>
            <tr>
                <td>Video</td>
                <td>{{product.video}}</td>
            </tr>

          </tbody>
    </table>
